[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'DB' (#fcl)

# TBlobField.Modified

Has the field's contents been modified.

## Declaration

Source position: db.pas line 931

`public property TBlobField.Modified : Boolean read FModified write FModified;`

## Description

Modified indicates whether the field's contents have been modified for the current record.

## See also

TBlobField.LoadFromStream |  | Load the field's contents from stream